[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Contnrs' (#fcl)

# TFPHashList.Create

Create a new instance of the hashlist

## Declaration

Source position: contnrs.pp line 239

`public constructor TFPHashList.Create;`

## Description

Create creates a new instance of TFPHashList on the heap and sets the hash capacity to 1.

## See also

TFPHashList.Destroy |  | Removes an instance of the hashlist from the heap